.error-status {
	margin-top: 10vw;
}

.error__title {
	font-size: 4vw;
	text-align: center;
}

.error__description {
	font-size: 2.5vw;
	text-align: center;
}

.error-animation {
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 1vw 0px;
}

.d0 {
	width: 10vw;
	height: 15vw;
	background: url('../img/0color.svg') no-repeat center;
	background-size: 5vw 7.5vw;
}

.d3 {
	width: 10vw;
	height: 15vw;
	background: url('../img/3color.svg') no-repeat center;
	background-size: 5vw 7.5vw;
}

.d4 {
	width: 10vw;
	height: 15vw;
	background: url('../img/4color.svg') no-repeat center;
	background-size: 5vw 7.5vw;
}

.columns2 * {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.columns2 .link-animated {
	font-size: 2vw;
	text-align: center;
}